body.mt-category-archive #grid-content .box .innerBox .thumbnailArea {
  margin-bottom: 10px; }

body#comics.mt-category-archive #grid-content .box .innerBox span.category,
body#comics.mt-category-archive #grid-content .box .innerBox span.status {
  display: inline-block; }

.mini #globalMenu li.top {
  border-left-color: #ed71a2; }

#grid-content .comics .innerBox span.category,
#comics .innerBox span.category {
  background-color: #198cd1; }

.mini #globalMenu li.comics {
  border-left-color: #198cd1; }

#animation .innerBox span.category {
  background-color: #d61518; }

.mini #globalMenu li.animation {
  border-left-color: #d61518; }

#grid-content .fc .innerBox span.category,
#fc .innerBox span.category {
  background-color: #06aa49; }

.mini #globalMenu li.fc {
  color: #06aa49; }

#grid-content .stage .innerBox span.category,
#stage .innerBox span.category {
  background-color: #fb9dc2; }

.mini #globalMenu li.stage {
  color: #fb9dc2; }

#grid-content .nogizaka .innerBox span.category,
#nogizaka .innerBox span.category {
  background-color: #fb9dc2; }

.mini #globalMenu li.nogizaka {
  color: #fb9dc2; }

#grid-content .superlive .innerBox span.category,
#superlive .innerBox span.category {
  background-color: #fb9dc2; }

.mini #globalMenu li.superlive {
  color: #fb9dc2; }

#grid-content .store .innerBox span.category,
#store .innerBox span.category {
  background-color: #2602c0; }

.mini #globalMenu li.store {
  color: #2602c0; }

#grid-content .goods .innerBox span.category,
#goods .innerBox span.category {
  background-color: #ed7800; }

.mini #globalMenu li.goods {
  color: #ed7800; }

#grid-content .musical .innerBox span.category,
#musical .innerBox span.category {
  background-color: #fb9dc2; }

#grid-content .musical_goods .innerBox span.category,
#musical_goods .innerBox span.category {
  background-color: #fb9dc2; }

.mini #globalMenu li.musical {
  color: #fb9dc2; }

#grid-content .ex .innerBox span.category,
#ex .innerBox span.category {
  background-color: #643289; }

#grid-content .special .innerBox span.category,
#special .innerBox span.category {
  background-color: #643289; }

#grid-content .other .innerBox span.category,
#other .innerBox span.category {
  background-color: #94a4a5; }

#grid-content .tokusatsu .innerBox span.category,
#tokusatsu .innerBox span.category {
  background-color: #20518b; }

.mini #globalMenu li.tokusatsu {
  border-left-color: #19243b; }

#grid-content .information .innerBox span.category,
#information .innerBox span.category {
  background-color: #18b4a7; }

.mini #globalMenu li.information {
  border-left-color: #18b4a7; }

#grid-content .world .innerBox span.category,
#world .innerBox span.category {
  background-color: #765546; }

.mini #globalMenu li.world {
  border-left-color: #765546; }

#past_anime .innerBox span.category {
  background-color: #643289; }

.mini #globalMenu li.past_anime {
  border-left-color: #643289; }

#mainTitle h2 {
  height: 0px;
  padding-top: 52px;
  overflow: hidden;
  background: url(../img/common/spr_pageTitle.png) no-repeat; }

body#comics #mainTitle h2 {
  background-position: 50% 0; }

body#animation #mainTitle h2 {
  background-position: 50% -50px; }

body#past_anime #mainTitle h2 {
  background-position: 50% -100px; }

body#goods #mainTitle h2 {
  background-position: 50% -150px; }

body#musical #mainTitle h2 {
  background-position: 50% -200px; }

body#tokusatsu #mainTitle h2 {
  background-position: 50% -250px; }

body#information #mainTitle h2 {
  background-position: 50% -300px; }

body#world #mainTitle h2 {
  background-position: 50% -350px; }

body#fc #mainTitle h2 {
  background-position: 50% -400px; }

body#ex #mainTitle h2 {
  background-position: 50% -450px; }

body#special #mainTitle h2 {
  background-position: 50% -500px; }

body#other #mainTitle h2 {
  background-position: 50% -550px; }
